﻿.swnFormPlaceholder {
  width: 600px;
  margin: auto;
  padding: 40px;
  margin-bottom: 20px; }
  .swnFormPlaceholder.swn-placeholder-fluid {
    max-width: 950px;
    width: 100%; }
  .swnFormPlaceholder.swn-placeholder-semi {
    padding: 20px; }
  .swnFormPlaceholder.tiny {
    padding: 0;
    margin-bottom: 0; }

.swn-form.mobile {
  display: none; }

.signUpForm {
  width: 600px; }

.bigTitle {
  margin-bottom: 45px;
  text-align: center;
  font: 42px/49px "MontserratLight", Helvetica, sans-serif; }

.form-inline .icheckbox_flat-blue,
.form-inline .iradio_flat-blue {
  top: 5px; }

.smallCenteredText {
  font-size: 12px;
  text-align: center; }

.formSwitchLink {
  padding-top: 10px;
  float: left; }
  .formSwitchLink.mobile {
    display: none; }

.fluid-btn {
  float: right; }

.DNSNameSelectFields {
  margin: 15px 0 0; }
  .DNSNameSelectFields .row.mobile {
    display: none; }

.swn-save-buttons {
  text-align: right;
  margin: 10px 0; }

@media (max-width: 830px) {
  .swnFormPlaceholder {
    width: auto;
    margin: auto auto 20px;
    padding: 20px; }
  .swn-form.desktop {
    display: none; }
  .swn-form.mobile {
    display: block; }
  .bigTitle {
    margin-bottom: 25px; }
  .signUpForm .mobile {
    margin: 0 -15px; } }

@media (max-width: 469px) {
  .DNSNameSelectFields {
    margin-top: 20px; }
    .DNSNameSelectFields .row.desktop {
      display: none; }
    .DNSNameSelectFields .row.mobile {
      display: block; }
  .formSwitchLink {
    display: block;
    float: none;
    padding-top: 20px; }
    .formSwitchLink.desktop {
      display: none; }
    .formSwitchLink.mobile {
      display: block; }
  .fluid-btn {
    float: none;
    width: 100%; } }

